* {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  height: 100%;
  background-color: #000000;
  overflow: hidden;
  font-family: verdana, sans-serif;
  font-size: 12px;
  color: #ffffff;
  cursor: default;
}

#content {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -321px;
  margin-top: -178px;
  width: 642px;
  height: 356px;
  border: 1px solid #ffffff;
  background-color: #000000;
  overflow: visible;
}

#content h1 {
  font-size: 20px;
  margin-bottom: 10px;
  margin-top: 5px;
  text-align: center;
  -moz-user-select: none;
}

#content h2 {
  font-size: 16px;
  margin: 15px;
  text-align: center;
  -moz-user-select: none;
}

#content p {
  text-align: left;
  font-size: 10px;
  margin: 10px 10px 0px 10px;
  -moz-user-select: none;
}

#content ul {
  margin-top: 10px;
  margin-bottom: 0px;
  -moz-user-select: none;
}

#content li {
  font-size: 10px;
  margin-right: 10px;
  -moz-user-select: none;
}

#content a {
  color: #ffffff;
  -moz-user-select: none;
}

#content pre {
  font-family: verdana, sans-serif;
  font-size: 10px;
  text-align: center;
  margin: 10px 0px 10px 0px;
  -moz-user-select: none;
}

#copyright {
  position: absolute;
  bottom: 5px;
  right: 5px;
  font-size: 10px;
  z-index: 1;
  -moz-user-select: none;
}

#back {
  position: absolute;
  bottom: 10px;
  left: 10px;
  font-size: 10px;
  z-index: 1;
  -moz-user-select: none;
}

#next {
  position: absolute;
  bottom: 10px;
  right: 10px;
  font-size: 10px;
  z-index: 1;
  -moz-user-select: none;
}

div.center {
  text-align: center;
}

div.relative {
  position: relative;
}
